Downloads


You must read and fully understand the License agreement before you download and use this software.

Current Version : 3.8

Includes Windows MacOS X(64Bit) Linux
Softaculous AMPPS 5.3.2 5.3.2 5.3.2
Apache 2.4.41 2.4.27 2.4.27
MySQL 8.0.18 5.6.37 5.6.37
PHP 7.3.11, 5.6.31 7.1.8, 7.0.22, 5.6.31, 5.5.38, 5.4.42 and 5.3.29 7.1.8, 7.0.22, 5.6.31, 5.5.38, 5.4.45 and 5.3.29
PERL - 5.26.0 5.26.0
Python - 3.6.2 3.6.2
MongoDB(64-bit) - 2.4.7 3.4.7

Download Ampps 3.8

Windows



AMPPS supports Windows 10, 2019, 7, 8, Vista, 2012, 2016. (Note: XP or 2003 or 2008 is not supported)


64Bit

Installer Package type: EXE
MAC OS X


AMPPS support OS X El Capitan(10.11) or Later.



32Bit

Installer Package type: DMG
Linux


Most all distributions of Linux are supported, including Debian, RedHat, CentOS, Ubuntu, Fedora, Gentoo, Arch, SUSE. Refer Installing AMPPS on Linux

64Bit

Installer Package type: RUN

Windows XP or 2003 or 2008 are not supported. You can download a compatible version of AMPPS for these platforms here.
Note : Some Apps are not included in this package because of platform incompatibility.


Tell your Friends about AMPPS


All Product Logos used are Trademarks of their Respective Companies

You must read and fully understand the License agreement before you download and use this software.

By downloading and installing this software, you agree to comply to the Softaculous license